

.c-menu {

    @include screen(phone){
        margin: auto;
    }
    // ul
    &__list{
        display: flex;
        list-style: none;
    }

    // li
    &__item{
        padding-right: 1.43em;
        margin-top: .5em;

        @include screen(phone){
            margin-right: 1em;
            text-align: center;
        }
    }

    // a

    &__link{
        color: $black-light;
        text-decoration: none;
        vertical-align: sub;
        transition: all .5s ease-in-out;
        


        &:hover{
            color: $red;
            text-decoration: inherit;

        }

        &--active{
            color: $red;
            vertical-align: sub;

            &:hover{
                color: inherit;
                text-decoration: inherit;
            }
        }

        // ícones
        & i, &--active > i {
            display: none;

            @include screen(phone){
                display: block;
                font-size: 1.5rem;
            }
        }

        &:active ~ & i{
            @include screen(phone){
                animation: active-icon  2s  linear infinite;
            }
        }

    } // .link

    &__perfil{
        max-width: 50%;

        @include screen(phone){
            max-width: 80%;
            display: block;
            margin-top: .3em;
        }
    }
}